html, body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 100%;
    color: #000000;
    background: #FFFFFF;
    padding: 0px;
    margin: 0px;
}

img {
    border: 0;
}

form {
    padding: 0px;
    margin: 0px;
}

p {
    padding: 0px 0px 1em 0px;
    margin: 0px;
}

a { color: #0000FF; }
a:hover, a:focus { color: #56003F; }

/* Skip Link - Positioning */
#skiptargetholder { position: absolute; left: -200%; }

#homeheader {
    background: #56003F;
    padding: 0px 0px 10px 0px;
}
#homeheader:after {
    content: ".";
    height: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
*:first-child+html #homeheader { height: 100%; } /* IE7 */
* html #homeheader{ height: 1%; }               /* IE6 */

#homelogo {
    float: left;
    padding: 15px 0px 0px 20px;
    margin: 0px;
}

#loginbox {
    background: transparent url("/images/bg/fade_l.jpg") top left no-repeat;
    float: right;
    padding: 0px 0px 0px 15px;
    margin: 5px 20px 0px 0px;
}

#loginmain {
    background: transparent url("/images/bg/fade_r.jpg") top right no-repeat;
    padding: 0px 10px 0px 0px;
    margin: 0px;
    font-size: 0.75em;
    color: #FFFFFF;
}
#loginmain ul {
    margin: 0px;
    padding: 5px 0px 0px 0px;
    list-style: none;
}
#loginmain li {
    float: left;
    margin: 0px;
    padding: 0px 7px 0px 0px;
    list-style: none;
}
#loginmain .inputbox {
    font-size: 1.0em;
    border: 1px solid #003377;
    padding: 2px;
    height: 1.25em;
}

#logincreate {
    padding: 5px 0px;
}

#headernav {
    float: right;
    margin: 0px;
    padding: 24px 15px 0px 15px;
}

#headername {
    font-size: 0.8em;
    color: #FFFFFF;
    text-align: right;
    padding-bottom: 10px;
}

#headerbuttons {
    text-align: right;
}

#headerlang {
    font-size: 0.8em;
    text-align: right;
    color: #FFFFFF;
    padding: 4px 20px 5px 20px;
    background: #56003F;
    background: -webkit-gradient(linear, 0 0, right bottom, from(#56003F), to(#000000));
    background: -moz-linear-gradient(left center, #56003F, #000000);
    background: linear-gradient(left center, #56003F, #000000);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr='#56003F', endColorstr='#000000');
}
#headerlang a {
    color: #FFFFFF;
}
#headerlang a:hover, #headerlang a:focus {
    color: #FF0000;
}
#headerlang span.current {
    font-style: italic;
}
#headerlang span.space {
    padding: 0px 0.4em;
}

.clearboth {
    clear: both;
}

#homewrapper {
    position: relative;
    width: 930px;
    margin: auto;
    padding-top: 25px;
}
#homewrapper:after {
    content: ".";
    height: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

#homebox {
    font-size: 0.9em;
}
#homebox:after {
    content: ".";
    height: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
*:first-child+html #homebox { height: 100%; } /* IE7 */
* html #homebox { height: 1%; }               /* IE6 */


#homeleftbox {
    background: transparent url("/images/bg/home_fade_purple.gif") top left no-repeat;
    float: left;
    width: 651px;
}

#welcome {
    float: right;
    width: 385px;
    margin: 10px 15px 10px 0px;
    padding: 0px 0px 0px 15px;
    border-left: 2px solid #E4D8E4;
    font-size: 1.1em;
}
* html #welcome {
    margin: 10px 7px 0px 0px;
}

#welcome h1 {
    display: inline;
    font-size: 1.0em;
    padding: 0px;
    margin: 0px;
}

#tips {
    float: right;
    width: 180px;
    margin: 10px 15px 0px 35px;
}

#tips h2 {
    font-size: 1.35em;
    font-weight: bold;
    color: #5F1C4E;
    padding: 0px;
    margin: 0px 0px 0.1em 0px;
}

#homerightbox {
    position: relative;
    background: transparent url("/images/bg/home_fade_pink.gif") top left no-repeat;
    float: right;
    width: 258px;
}
#homerightmain {
    padding: 10px 15px 0px 15px;
    margin: 0px;
    font-size: 0.9em;
}
#homerightmain h2 {
    font-size: 1.35em;
    font-weight: bold;
    color: #5F1C4E;
    padding: 0px;
    margin: 0px 0px 0.1em 0px;
}

#homerightmain .topline {
    padding-top: 0.5em;
    border-top: 2px dotted #FFB2A9;
}

#homebottom {
    margin: auto 20px auto 20px;
}

#homebottom hr {
    background: #E4D8E4;
    color: #E4D8E4;
    height: 2px;
    border: 0;
}

#homefooter {
    width: 950px;
    margin: 0px auto;
}
#homefooter:after {
    content: ".";
    height: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
*:first-child+html #homefooter { height: 100%; } /* IE7 */
* html #homefooter { height: 1%; }               /* IE6 */

#homefooterl {
    float: left;
    width: 110px;
}

#homefooterr {
    float: left;
    width: 830px;
    font-size: 0.75em;
}

#homefooterr p {
    padding: 0px;
    margin: 0px 0px 1em 0px;
}

#feedback {
    position: absolute;
    top: 48px;
    right: 20px;
    z-index: 10;
}

/*================================================================*/
/* Columns */

#columns {
    width: 651px;
}
#columns:after {
    content: ".";
    height: 0px;
    display: block;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}
*:first-child+html #homefooter { height: 100%; } /* IE7 */
* html #homefooter { height: 1%; }               /* IE6 */

#columns h2 {
    font-size: 1.35em;
    font-weight: bold;
    color: #EC5232;
    padding: 7px 0px 0px 0px;
    margin: 0px 0px 0.1em 0px;
}

#col1 {
    position: relative;
    left: -15px;
    float: left;
    width: 200px;
    margin-right: 25px;
}
* html #col1 { margin-right: 15px; }

#columns #col1 h2 {
    padding-left: 15px;
}

#col2 {
    position: relative;
    float: left;
    width: 200px;
    margin-right: 25px;
}
* html #col2 { margin-right: 15px; }

#col3 {
    position: relative;
    float: left;
    width: 200px;
}

#columns .himg {
    position: absolute;
    top: 0px;
    left: 0px;
}

#columns .data {
    margin-top: 110px;
}
#columns .data img {
    position: relative;
    left: -5px;
}
#columns #col1 .data {
    padding-left: 15px;
}

/*================================================================*/
/* Quote */

.quote {
}

.quote blockquote {
	background: transparent url("../images/main/quote_open.png") top left no-repeat;
    padding: 0px 0px 0em 16px;
    margin: 0px;
}
* html .quote blockquote {
    background-image: url("../images/main/quote_open.gif");
}

.quote blockquote p {
	display: block;
	margin: 0px 0px 1em 0px;
	padding: 0px 16px 0px 0px;
	background: transparent url("../images/main/quote_close.png") bottom right no-repeat;
}
* html .quote blockquote p {
	background-image: url("../images/main/quote_close.gif");
	display: block;
}

.quote .cite {
    font-size: 0.85em;
    color: #666666;
    line-height: 1.3em;
    padding: 2px 0px 1em 0px;
}
.quote .cite strong {
    color: #000000;
}

.qcite {
    font-size: 0.85em;
}

.req {
    color: #EC5232;
}
